#walkthroughwaterbutton a.nmh,
#walkingonrailroadtracksbu a.pmh,
#drivingjeepbutton a.pmh,
#walkthroughwaterbutton a.pm,
#walkingonrailroadtracksbu a.nmh,
#i238firemanmatthewputtinfireo a.pmh,
#spidermanonscooterbutton a.pmh,
#flowerforherbutton a.nmh,
#spidermanonscooterbutton a:hover,
#spidermanonscooterbutton a.nmh,
#shootingrobotbutton a.pmh,
#shootingrobotbutton a.nmh,
#walkingonrailroadtracksbu a:hover,
#flowerforherbutton a.pmh,
#drivingjeepbutton a.pm,
#spidermanonscooterbutton a.pm,
#drivingjeepbutton a:hover,
#i238firemanmatthewputtinfireo a.nmh,
#shootingrobotbutton a.pm,
#i238firemanmatthewputtinfireo a.pm,
#flowerforherbutton a:hover,
#shootingrobotbutton a:hover,
#walkingonrailroadtracksbu a.pm,
#walkthroughwaterbutton a.pmh,
#drivingjeepbutton a.nmh,
#walkthroughwaterbutton a:hover,
#i238firemanmatthewputtinfireo a:hover,
#flowerforherbutton a.pm  {
   background-position: -134px 0%;
}

#drumperformancebutton a.nmh,
#drumperformancebutton a.pmh,
#rockinghorseridebutton a.nmh,
#blastoffbutton a:hover,
#drumperformancebutton a:hover,
#bubblebathtimebutton a.pm,
#rockinghorseridebutton a.pm,
#bubblebathtimebutton a:hover,
#blastoffbutton a.pm,
#drumperformancebutton a.pm,
#blastoffbutton a.pmh,
#rockinghorseridebutton a:hover,
#rockinghorseridebutton a.pmh,
#bubblebathtimebutton a.pmh,
#bubblebathtimebutton a.nmh,
#blastoffbutton a.nmh  {
   background-position: -151px 0%;
}

#computertimewithdaddybutt a:hover,
#workingonthecomputerbutto a.pm,
#computertimewithdaddybutt a.nmh,
#computertimewithdaddybutt a.pm,
#workingonthecomputerbutto a.nmh,
#workingonthecomputerbutto a.pmh,
#computertimewithdaddybutt a.pmh,
#workingonthecomputerbutto a:hover  {
   background-position: -150px 0%;
}

#drivingracecarbutton a.pm,
#buggyridearoundtargetbutt a.pmh,
#buggyridearoundtargetbutt a.nmh,
#buggyridearoundtargetbutt a:hover,
#drivingracecarbutton a.nmh,
#buggyridearoundtargetbutt a.pm,
#drivingracecarbutton a:hover,
#drivingracecarbutton a.pmh  {
   background-position: -135px 0%;
}

#dirtyfamilysecretsbutton a.pm,
#dirtyfamilysecretsbutton a:hover,
#dirtyfamilysecretsbutton a.nmh,
#dirtyfamilysecretsbutton a.pmh  {
   background-position: -313px 0%;
}

#goingdowntheriverbutton a.pmh,
#goingdowntheriverbutton a:hover,
#goingdowntheriverbutton a.pm,
#goingdowntheriverbutton a.nmh  {
   background-position: -144px 0%;
}

#sandandwaterfunbutton a.nmh,
#sandandwaterfunbutton a:hover,
#sandandwaterfunbutton a.pm,
#sandandwaterfunbutton a.pmh  {
   background-position: -126px 0%;
}

#wildpartynightsbutton a.pmh,
#wildpartynightsbutton a.pm,
#wildpartynightsbutton a:hover,
#wildpartynightsbutton a.nmh  {
   background-position: -133px 0%;
}

#striderbiketimebutton a.pm,
#striderbiketimebutton a.pmh,
#striderbiketimebutton a.nmh,
#striderbiketimebutton a:hover  {
   background-position: -142px 0%;
}

#rcwaterfunbutton a:hover,
#rcwaterfunbutton a.nmh,
#rcwaterfunbutton a.pmh,
#rcwaterfunbutton a.pm  {
   background-position: -196px 0%;
}

#poolsplashbutton a.pm,
#poolsplashbutton a:hover,
#poolsplashbutton a.nmh,
#poolsplashbutton a.pmh  {
   background-position: -217px 0%;
}

#aboutmebutton a.nmh,
#aboutmebutton a.pm,
#aboutmebutton a:hover,
#aboutmebutton a.pmh  {
   background-position: -167px 0%;
}

#dirtyfamilysecretshoversh > div:first-child  {
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/dirtyfamilysecretshoversh.jpg);
   height: 376px;
   width: 574px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#aboutmehovershow > div:first-child  {
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/aboutmehovershow.jpg);
   height: 431px;
   width: 619px;
   display: block;
   position: relative;
   margin: 0px;
   padding: 0px;
   left: 0px;
   top: 0px;
}

#i225firemanmatthewputtinfireo  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 401px;
   width: 534px;
   z-index: 14;
   top: 193px;
   left: 235px;
   position: absolute;
   overflow: hidden;
}

#i238firemanmatthewputtinfireo  {
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 134px;
   z-index: 3;
   top: 93px;
   left: 818px;
   position: absolute;
}

#dirtyfamilysecretsbutton a  {
   line-height: 86px;
   font-size: 86px;
   width: 313px;
   height: 86px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/dirtyfamilysecretsbutton.jpg);
}

#dirtyfamilysecretshoversh  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 376px;
   width: 574px;
   z-index: 29;
   top: 205px;
   left: 212px;
   position: absolute;
   overflow: hidden;
}

#goingdowntheriverhoversho  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 400px;
   width: 572px;
   z-index: 13;
   top: 200px;
   left: 220px;
   position: absolute;
   overflow: hidden;
}

#goingdowntheriverbutton a  {
   line-height: 101px;
   font-size: 101px;
   width: 144px;
   height: 101px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/goingdowntheriverbutton.jpg);
}

#dirtyfamilysecretsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 86px;
   width: 313px;
   z-index: 6;
   top: 15px;
   left: 598px;
   position: absolute;
}

#sandandwaterfunhovershow  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 400px;
   width: 502px;
   z-index: 18;
   top: 200px;
   left: 250px;
   position: absolute;
   overflow: hidden;
}

#spidermanonscooterbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 100px;
   width: 134px;
   z-index: 8;
   top: 96px;
   left: 198px;
   position: absolute;
}

#striderbiketimehovershow  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 401px;
   width: 564px;
   z-index: 12;
   top: 200px;
   left: 224px;
   position: absolute;
   overflow: hidden;
}

#rockinghorseridebutton a  {
   line-height: 100px;
   font-size: 100px;
   width: 151px;
   height: 100px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/rockinghorseridebutton.jpg);
}

#striderbiketimebutton a  {
   line-height: 101px;
   font-size: 101px;
   width: 142px;
   height: 101px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/striderbiketimebutton.jpg);
}

#sandandwaterfunbutton a  {
   line-height: 101px;
   font-size: 101px;
   width: 126px;
   height: 101px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/sandandwaterfunbutton.jpg);
}

#wildpartynightsbutton a  {
   line-height: 100px;
   font-size: 100px;
   width: 133px;
   height: 100px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/wildpartynightsbutton.jpg);
}

#goingdowntheriverbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 144px;
   z-index: 3;
   top: 200px;
   left: 806px;
   position: absolute;
}

#rockinghorseridebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 100px;
   width: 151px;
   z-index: 3;
   top: 603px;
   left: 803px;
   position: absolute;
}

#striderbiketimebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 142px;
   z-index: 6;
   top: 305px;
   left: 806px;
   position: absolute;
}

#drumperformancebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 151px;
   z-index: 9;
   top: 93px;
   left: 59px;
   position: absolute;
}

#sandandwaterfunbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 126px;
   z-index: 7;
   top: 95px;
   left: 329px;
   position: absolute;
}

#wildpartynightsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 100px;
   width: 133px;
   z-index: 4;
   top: 92px;
   left: 695px;
   position: absolute;
}

#bubblebathtimebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 151px;
   z-index: 4;
   top: 500px;
   left: 803px;
   position: absolute;
}

#shootingrobotbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 100px;
   width: 134px;
   z-index: 3;
   top: 601px;
   left: 360px;
   position: absolute;
}

#rcwaterfunbutton a  {
   line-height: 179px;
   font-size: 179px;
   width: 196px;
   height: 179px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/rcwaterfunbutton.jpg);
}

#poolsplashbutton a  {
   line-height: 176px;
   font-size: 176px;
   width: 217px;
   height: 176px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/poolsplashbutton.jpg);
}

#drivingjeepbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 100px;
   width: 134px;
   z-index: 7;
   top: 198px;
   left: 66px;
   position: absolute;
}

#rcwaterfunbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 179px;
   width: 196px;
   z-index: 5;
   top: 60px;
   left: 546px;
   position: absolute;
}

#poolsplashbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 176px;
   width: 217px;
   z-index: 4;
   top: 463px;
   left: 23px;
   position: absolute;
}

#aboutmehovershow  {
   margin-top: 0px;
   margin-left: 0px;
   display: none;
   height: 431px;
   width: 619px;
   z-index: 30;
   top: 189px;
   left: 193px;
   position: absolute;
   overflow: hidden;
}

#aboutmebutton a  {
   line-height: 58px;
   font-size: 58px;
   width: 167px;
   height: 58px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/aboutmebutton.jpg);
}

#blastoffbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 101px;
   width: 151px;
   z-index: 3;
   top: 600px;
   left: 498px;
   position: absolute;
}

#aboutmebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 58px;
   width: 167px;
   z-index: 10;
   top: 35px;
   left: 118px;
   position: absolute;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1024px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 768px;
   width: 1024px;
   position: absolute;
}

#smoke1  {
   background-repeat: no-repeat;
   background-image: url(sg_matthewhames-com_media/smoke1.jpg);
   margin-top: 0px;
   margin-left: 0px;
   height: 233px;
   width: 596px;
   z-index: 3;
   top: 269px;
   left: 209px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1024px;
   height: 768px;
}

#top  {
   width: 100%;
   min-height: 100%;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   background-image: none;
   background-color: #4167B1;
}

